ocaml-4.01.0-3.mga4.i586.rpm


Advertisement

Description

ocaml - The OCaml compiler and programming environment

Distribution: Mageia 4.1
Repository: Mageia Core i586
Package name: ocaml
Package version: 4.01.0
Package release: 3.mga4
Package architecture: i586
Package type: rpm
Installed size: unknown
Download size: 6.65 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
OCaml is a high-level, strongly-typed, functional and object-oriented programming language from the ML family of languages.

Alternatives

Provides

  • ocaml == 4.01.0-3.mga4
  • ocaml(x86-32) == 4.01.0-3.mga4
  • ocaml-emacs == 4.01.0

Obsoletes

  • ocaml-emacs < 4.01.0

    Download

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install ocaml rpm package:
      # urpmi ocaml

    Changelog

    2013-10-19 - umeabot <umeabot> 4.01.0-3.mga4 + Revision: 534514 - Mageia 4 Mass Rebuild

    2013-09-12 - blue_prawn <blue_prawn> 4.01.0-2.mga4 + Revision: 478180 - updated to last version 4.01.0 (aka. Ir?\195?\168ne's release)

    2013-09-07 - blue_prawn <blue_prawn> 4.01.0-1.rc2.mga4 + Revision: 475717 - updated to last RC version 4.01.0+rc2

    2013-07-31 - blue_prawn <blue_prawn> 4.00.1-8.mga4 + Revision: 461612 - updated META files from findlib 1.4 - updated META files from findlib 1.4

    2013-06-09 - fwang <fwang> 4.00.1-7.mga4 + Revision: 441006 - only libx11 is required

    2013-03-09 - rtp <rtp> 4.00.1-6.mga3 + Revision: 401972 - fix build with ocaml opt disabled - enable ocaml opt on arm as native arm eabi soft float is there now

    2013-01-19 - malo <malo> 4.00.1-5.mga3 + Revision: 389843 - add patch to compiler-libs META file to workaround upstream bug 5753

    2013-01-12 - umeabot <umeabot> 4.00.1-4.mga3 + Revision: 361116 - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

    2012-11-23 - blue_prawn <blue_prawn> 4.00.1-3.mga3 + Revision: 321414 - the file +dbm/META should not be included

    2012-11-20 - blue_prawn <blue_prawn> 4.00.1-2.mga3 + Revision: 319735 - libdb is not used anymore - libdb is not used anymore

    Advertisement
    Advertisement